AppNamePrefix=Ref
AppNameSuffix=Etab
AppName=RefEtab
AppVersion=1.04
url_base=https://www.refetab.com
# DB ACCESS
db_gestetab_dsn=mysql:host=localhost;dbname=gestetab;charset=utf8
db_gestetab_user=gestetabuser
db_gestetab_password=mXfyDDcGS8cESKr7r5g
# Envoi des email
mailer_host=pro1.mail.ovh.net
mailer_SMTPAuth=true
mailer_username=adrien.deprost@modul-app.com
mailer_password=Q#4A!zri#Pj9xSeQCq!
mailer_secure=tls
mailer_port=587
mailer_from_adress=adrien.deprost@modul-app.com
mailer_from_name=Administrateur
# Entra ID
client_id=ee87e71f-e292-446e-b70b-5f95a76938ef
client_secret=3nS8Q~LYOpEF4yvN362GPWDYLTLs9iDeO-YI2dnj
tenant_id=common
redirect_uri=https://www.refetab.com/login-entra-callback
scopes=openid profile email User.Read GroupMember.Read.All
ca_cert_path=/etc/ssl/certs/cacert.pem
# HCaptcha
hcaptcha-sitekey=e200cb54-ee2c-433c-bfd2-303aac7a818c
hcaptcha-secretkey=0x4b0fEF8Dd2bd5428D3B7FBE334067f3e71563472
# Logging level (error, warn, info)
log-level=warn
# Gestion des pièces jointes
upload_dir=/var/gestetab/uploads
alowed_file_extention=jpg,gif,png,pdf,txt,doc,docx,xls,xlsx,ppt,pptx,odt,ods,odp,csv
